﻿.button_red
{
    background-color: #FF1744;
}

.button_red:hover
{
    background-color: #D50000;
}

.button_pink
{
    background-color: #F50057;
}

.button_pink:hover
{
    background-color: #C51162;
}

.button_purple
{
    background-color: #D500F9;
}

.button_purple:hover
{
    background-color: #AA00FF;
}

.button_deeppurple
{
    background-color: #651FFF;
}

.button_deeppurple:hover
{
    background-color: #6200EA;
}

.button_indigo
{
    background-color: #3D5AFE;
}

.button_indigo:hover
{
    background-color: #304FFE;
}

.button_blue
{
    background-color: #2979FF;
}

.button_blue:hover
{
    background-color: #2962FF;
}

.button_lightblue
{
    background-color: #00B0FF;
}

.button_lightblue:hover
{
    background-color: #0091EA;
}

.button_cyan
{
    background-color: #00E5FF;
}

.button_cyan:hover
{
    background-color: #00B8D4;
}

.button_teal
{
    background-color: #1DE9B6;
}

.button_teal:hover
{
    background-color: #00BFA5;
}

.button_green
{
    background-color: #00E676;
}

.button_green:hover
{
    background-color: #00C853;
}

.button_lightgreen
{
    background-color: #76FF03;
}

.button_lightgreen:hover
{
    background-color: #64DD17;
}

.button_lime
{
    background-color: #C6FF00;
}

.button_lime:hover
{
    background-color: #AEEA00;
}

.button_yellow
{
    background-color: #FFEA00;
}

.button_yellow:hover
{
    background-color: #FFD600;
}

.button_amber
{
    background-color: #FFC400;
}

.button_amber:hover
{
    background-color: #FFAB00;
}

.button_orange
{
    background-color: #FF9100;
}

.button_orange:hover
{
    background-color: #FF6D00;
}

.button_deeporange
{
    background-color: #FF3D00;
}

.button_deeporange:hover
{
    background-color: #DD2C00;
}

